﻿body {
	background-color2:#fff9e1;
	background-color3:#fffeed;
	background-color4:#fdfcf0;
	background-color: white;
}
/*
	blues
	 #4287f4;
	 #1d5fc8;


	greys
	#D0D0D0;

	#E0E0E0
	#D0D0D0
	#C0C0C0
	#686868
*/

#nav-box a {
	color: black !important;
}
.stand-out {
	color: #6194e6;
	color2: #fcf0c7 !important;
}
